* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100%;
  margin: 0;
  padding: 0;
  background-image: url('fondo.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

#logo {
  width: 500px;
  height: auto;
  margin: 40px auto;
  display: block;
  margin-top: 80PX;
}


.RECOMENDACION h1 {
  margin-top:30px;
   text-align: center;
  font-size: 40px;
  font-family: 'Orbitron', sans-serif;
  color: #007BFF;
  text-shadow: 
    0 0 5px #007BFF,
    0 0 10px #007BFF,
    0 0 20px #004CFF,
    0 0 40px #001AFF;
}

.boton-regresar {
  display: block;
  width: 160px;        
  padding: 20px  16px; 
  margin: 12px auto; 
  text-align: center;
  border-radius: 8px;
  text-decoration: none;
  background-color: #007bff;
  color: white;
  font-size: 25px;
  box-shadow: 0 0 10px #007bff;
}

.boton-regresar:hover {
  background-color: #009dff;
}